@charset "UTF-8";

@font-face {
	font-family: 'Work Sans'; font-style: normal; font-weight: 400;
	src: local(''), url('../fnt/work-sans-v16-latin-regular.woff2') format('woff2'), url('../fnt/work-sans-v16-latin-regular.woff') format('woff');
}

@font-face {
	font-family: 'Work Sans'; font-style: normal; font-weight: 600;
	src: local(''), url('../fnt/work-sans-v16-latin-600.woff2') format('woff2'), url('../fnt/work-sans-v16-latin-600.woff') format('woff');
}

* {
	position: relative;
	margin: 0; 
	padding: 0;
	font-family: 'Work Sans'; 
	font-size: 18px; 
	line-height: 23px; 
	font-weight: 400; 
	font-style: normal; 
	text-decoration: none;
	list-style: none;
	color: rgba(0, 0, 0, 1);
	-moz-osx-font-smoothing: grayscale; 
	-webkit-font-smoothing: antialiased;
	vertical-align: baseline;
	border: none; 
	border-radius: 0; 
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-sizing: border-box;
}

:before,
:after {
	box-sizing: border-box;
}

html, body {
	min-height: 100%;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	transition: background-color 1s ease;
	overflow-x: hidden;
}

.c-main-nav {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100px;
	background-color: rgba(255, 255, 255, 0.9);
	border-bottom: 1px solid #4f2770;
	z-index: 20;
	transition: height 400ms ease, background-color 400ms ease;
}

.c-logo {
	display: inline-block;
	position: absolute;
	left: 40px;
	top: 50%;
	line-height: 0;
	transform: translate(0, -50%);
}

.c-logo__image {
	display: inline-block;
	width: auto;
	height: 60px;
	line-height: 0;
	transition: transform 400ms ease, height 400ms ease;
}

.c-logo:hover .c-logo__image { transform: scale(0.9); }

/* .h-nolink { cursor: default; } */

.c-main-link {
	display: flex;
	padding: 0 30px;
	height: 100%;
	align-items: center;
	font-size: 20px;
	line-height: 24px;
	transition: color 50ms linear,
	background-color 50ms linear;
}

.c-main-link:hover,
.c-main-link.h-hover,
.c-main-link.h-active {
	background-color: #4f2770;
	color: #fff;
}

.c-navigation {
	display: flex;
	position: absolute;
	right: 40px;
	top: 50%;
	height: 100%;
	transform: translate(0, -50%);
}

.c-navigation__first + .c-navigation__first:before {
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 1px;
	height: 30px;
	background-color: #4f2770;
	transform: translate(-0.5px, -50%);
}

.c-navigation__second {
	display: none;
	position: absolute;
	left: 0;
	top: 99px;
	padding: 20px;
	background-color: #fff;
	min-width: calc(100% + 40px);
	box-shadow: 0px 5px 15px -3px rgba(0,0,0,0.36);
}

.norm a {
	display: block;
	transition: color 400ms ease;
	white-space: nowrap;
	padding: 2px 0;
}

.norm a:hover,
.notm a.h-active {
	color: #4f2770;
}

.wide .c-navigation__second {
	position: fixed;
	right: -40px;
	left: auto;
	width: 100vw;
	padding: 0;
	line-height: 0;
}

nav.ssdf .c-navigation__second {
	top: 59px;
}

.lh, .ph {
	line-height: 0;
}

.wide .c-navigation__second li {
	display: inline-block;
}

.wide .c-navigation__second li a {
	display: inline-block;
}

.c-preview {
	display: inline-block;
	width: 20vw;
	height: 15vw;
	background-position: center center;
	background-size: cover;
	transition: opacity 400ms ease;
}

.c-preview span {
	background-color: #4f2770;
	color: #fff;
	font-weight: 600;
	padding: 15px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	
}

.wide .c-navigation__second li:nth-child(1) .c-preview span,
.wide .c-navigation__second li:nth-child(2) .c-preview span,
.wide .c-navigation__second li:nth-child(3) .c-preview span {
	color: #4f2770;
	background-color: #fff;
}

.ph:hover .c-preview {
	opacity: 0.8;
}



.entt {
	display: flex;
	flex-wrap: wrap;
}

.enti {
	width: calc(25% - 12px);
	background-color: #e0e0e0;
	margin-top: 8px; margin-bottom: 8px;
	
}

.enti:nth-child(4n+1),
.enti:nth-child(4n+2),
.enti:nth-child(4n+3) {margin-right: 16px;}

.enti a {
	display: block;
	height: 17vw;
	background-size: cover;
	background-position: center center;
}

.enti div {
	padding: 10px 20px;
}

.enti p { padding-top: 0}

.enti * { text-align: center; }


h1, h2, h3 {
	color: #4f2770;
	font-weight: 600;
	padding: 0 0 0 0;
}

h1 {
	font-size: 30px;
	line-height: 36px;
}

h2, h3 {
	font-size: 24px;
	line-height: 30px;
}

p {
	padding: 10px 0;
}




.banner-b {
	display: inline-block;
	margin: 10px 0 0 0;
	background-color: #4f2770;
	color: #fff;
	font-weight: 600;
	padding: 15px;
	transition: transform 400ms ease;
}

.banner-b:hover {
	transform: scale(0.9)
}

.banner-c {
	padding: 25px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, calc(50px - 50%));
	background-color: rgba(255,255,255,0.9);
}

.slide-banner {
  position: relative;
  width: 100%;
}

.slide {
  display: none;
	padding-top: 100px;
  background-size: cover;
  background-position: center;
  height: 90vh;
	min-height: 550px;
  color: white;
  font-family: sans-serif;
}
.slide.active {
  display: flex;
}

.content {
  max-width: 50%;
  padding: 50px;
}

.controls {
	position: absolute;
	left: 0;
	top: calc(50px + 50%);
	width: 100%;
}

.controls a {
  display: flex;
  color: #fff;
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 15px;
	border-radius: 50%;
  font-size: 20px;
	width: 42px;
	height: 42px;

	justify-content: center;
	align-items: center;
	background-color: #4f2770;
	transition: transform 400ms ease;
}
.controls a:hover {
	transform: scale(1.05) translateY(-50%)
}
.controls a.prev {
  left: 20px;
}
.controls a.prev:before {
  content: "<";
}
.controls a.next {
  right: 20px;
}
.controls a.next:before {
  content: ">";
}

.indicator {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 20px;
}
.indicator .dot {
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 10px;
  border: 1px solid white;
  border-radius: 100%;
}
.indicator .dot.active {
  background-color: white;
}

.cnt {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 40px;
}

.cnt + .cnt { padding-top: 0;}

.c-content__image,
.c-content__text {
	width: calc(50% - 20px);
}

.smm .c-content__image { width: 20%;}

.smm .c-content__text {width: calc(80% - 40px)}

main ul {
	padding: 10px 0;
}

main li {
	padding: 0 0 0 30px;
}

main li + li {
	padding-top: 15px;
}

main li:before {
	content: '';
	display: 
		inline-block;
	position: absolute;
	left: 10px;
	top: 7px;
	width: 10px;
	height: 10px;
	background-color: #4f2770;
}

strong { font-weight: 600;}

main li + li:before { top: 
	21px;
}

.tb {
	display: flex;
	justify-content: space-between;
}

.tb.reverse {
	flex-direction: row-reverse;
}

.sp, .sp img {
	display: block;
	width: 100%;
	height: auto;
}

.sp + .sp { margin-top: 25px;}


.sub {
	background-color: #4f2770;
}

.bilder {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.ccv {
	width: 50%;
	margin: 10px auto;
}

.col-eine .ccv { width: 100%; }
.col-zwei .ccv { width: calc(50% - 20px); }
.col-drei .ccv { width: calc(33.33% - 15px); }
.col-vier .ccv { width: calc(25% - 10px); }

.col-sechs .ccv { width: calc(16.66% - 10px); }
.col-sechs { width: 70%}

main p a,
footer a {
	border-bottom: 1px solid #4f2770;
	transition: color 400ms ease;
}

main p a:hover,
footer a:hover {
	color: #4f2770;
}

#nt { display: none}

.ap {
	background-color: #e0e0e0;
}

.apc {
	display: flex;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 30px 40px;
	justify-content: space-between;
	align-items: center;
}

.vb {
	display: flex;
	justify-content: space-between;
}

.vs {
	width: 32%;
	height: 300px;
	background-position: center center;
	background-size: cover;
	display: inline-block;
}

.vt {
	display: inline-block;

background-color: #4f2770;
color: #fff;
font-weight: 600;
padding: 15px;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
transition: transform 400ms ease;
	transform-origin: center center;
}

.c-banner {
	background-position: center center;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: cover;
	height: 65vh;
	padding-top: 100px;
}

.bbt * { text-align: center;}

#bread {
	padding: 10px 40px;
	background-color: #e0e0e0;
	text-align: 
		center;
}

#bread, #bread * {
	color: #4f2770;
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
}

.cbt{
	display: inline-block;
font-size: 30px;
line-height: 36px;
background-color: #4f2770;
color: #fff;
font-weight: 600;
padding: 15px;
}

.vs:hover .vt {transform: scale(0.9) translate(-50%, -50%);}

.api {
	width: 160px;
	height: 160px;
	background-position: center center;
	background-size: cover;
}

.apt {
	width: calc(100% - 200px);
}

.sub p {
	margin: 0 auto;
	padding: 30px 40px;
	max-width: 1200px;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: 600;
	color: #fff;
}

.bb {
	height: 60vh;
	min-height: 550px;
	background-position: center center;
	background-size: cover;
}

.bb a {
	display: inline-block;
	font-size: 30px;
	line-height: 36px;
	background-color: #4f2770;
color: #fff;
font-weight: 600;
padding: 15px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: transform 400ms ease;
}

.bb a:hover {transform: translate(-50%, -50%) scale(0.95);}

.dcscc {
	display: flex;
	justify-content: space-between;
}

.dcscc div {
	padding: 35px 30px 20px 30px;
	width: calc(33.33% - 8px);
	background-color: #e0e0e0;
}



.dcscc p, .dcscc ul { padding-top: 10px; padding-bottom: 25px;}
.dcscc h2 {margin-bottom: 0}

.dfre span {
	position: absolute;
	left: 10px;
	bottom: 15px;
	padding: 5px;;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	background: #4f2770;
	opacity: 0.9;
}

.wwer {
	border-top: 4px solid #e0e0e0;
	padding:  0;
}

.fcl {
	display: flex;
	justify-content: space-between;
}

.cclk {
	width: auto;
	padding-right: 80px;
}

.cclk:last-child {
	padding-right: 0;
	max-width: 40%;
}
